create table customers (
  id              int   primary key not null auto_increment,
  title 	  varchar(20),
  first_name      varchar(50),
  middle_initials varchar(10),
  last_name       varchar(50) not null
);

       